## php-guzzlehttp-command 0.7.1

=== debian/changelog ===
php-guzzlehttp-command (0.7.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 0.7.1 release

  [ David Prévot ]
  * Add back upstream changelog
  * Adapt packaging to current upstream
  * Update copyright year

 -- David Prévot <taffit@debian.org>  Sat, 17 Jan 2015 09:15:11 -0400

php-guzzlehttp-command (0.7.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2014 18:49:27 -0400
