=== debian/control ===
Source: php-guzzlehttp-command
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-guzzlehttp,
               php-symfony-class-loader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/guzzle/command
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-command.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-command.git

Package: php-guzzlehttp-command
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library provides an event-based abstraction over Guzzle HTTP
 requests and responses using commands and models. Events are emitted
 for preparing commands, processing commands, and handling errors
 encountered while executing a command.
