=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/guzzle/command/releases .*/archive/v?(\d.+).tar.gz
